Rwanda RAMS - Bug #60

[TMS] Lookup->Growth-rate
15/04/2024 02:46 PM - Kalyan Battula

Status: Resolved Start date: 15/04/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: Category:

Description

Lookup->Growth-rate filter showing all data even after filtering district.
For some records filter is working properly.

History

#1 - 25/04/2024 02:13 AM - Narayana Akkipalli

- Status changed from New to In Progress

#2 - 25/04/2024 04:16 AM - Narayana Akkipalli

- Assignee changed from Jagadish Vangara to Santosh Mutakoduru

#3 - 10/05/2024 05:22 AM - Santosh Mutakoduru

- Status changed from In Progress to Resolved

#4 - 30/05/2024 06:46 AM - Santosh Mutakoduru

- Assignee changed from Santosh Mutakoduru to Kalyan Battula
